/* ************************************************************************************************************ */
/* content div */

#Content h1{
	font: 33px "Times New Roman", Times, serif;
	margin: 0px 0px 20px 0px;
	color: #333333;
	font-weight: normal;
}

#Content h2{
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px 0px 20px 0px;
	color: #333333;
}

#Content h3{
	margin: 0px 0px 0px 0px;
	font: bold 10px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

#Content p, #Content table{
	margin: 0px 0px 20px 0px;
	font: 10px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

tr.trheader{ background: #F0D5D5; }
tr.trheader th{ border-top: 1px solid #C8948B; border-bottom: 1px solid #C8948B; padding: 5px;}
tr.trdark{ background: #FCF6F6; }
tr.trlight{ background: #FFFFFF; }
td{ padding: 3px; }
td.kalender{ padding: 3px 20px 3px 0px;  }

#Content th{
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
}

#Content td{ vertical-align: top; }

#Content a{
	color: #98311F;
	text-decoration: none;
}

#Content a:hover{
	color: #98311F;
	text-decoration: underline;
}

#Content hr{
	margin: 0px 0px 20px 0px;
	height: 1px;
	color: #C8948B;
	border: 0px solid #C8948B;
	background-color: #C8948B;
	clear: both;
}

#Content ul, #Content ol{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	list-style-type: none;
}

#Content ol li{
	margin-left: 25px;
	padding: 0px 0px 0px 0px;
	list-style-type: decimal;
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

#Content ul li{
	padding: 0px 0px 0px 12px;
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	background: url(../images/layout/bg_li.gif) no-repeat 0px 55%;
}

#Content #floatleft{
	float: left;
	width: 170px;
}

#Content #floatleft img{ margin: 0px 0px 20px 0px; }

#Content #floatright{
	float: left;
	width: 320px;
}

#Content img.floatleft{
	float: left;
	margin: 4px 15px 15px 0px;
	border: 1px solid Black;
}

#Content img.floatright{
	float: right;
	margin: 4px 15px 15px 0px;
	border: 1px solid Black;
}

#Content .partnerleft{
	float: left;
	margin: 0px 21px 20px 0px;
	width: 234px;
}

#Content .partnerright{
	float: left;
	margin: 0px 0px 20px 0px;
	width: 234px;
}

#Content .partnerleft a img, #Content .partnerright a img{
	margin: 0px 0px 20px 0px;
	border: 1px solid #333333;
}

#Banner{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #C8948B;
	border-bottom: 1px solid #C8948B;
	text-align: center;
	clear: both;
}

/* ************************************************************************************************************ */
/* tabel mouseover icons */
#Content .icon, #Right .icon {
	position: relative;
	width: 18px;
	z-index: 100;
}

#Content .icon{ margin-left: -3px; }

#Content .icon a.p1, #Content .icon a.p1:visited, #Right .icon a.p1, #Right .icon a.p1:visited {
	display: block;
	width: 18px;
	top: 0;
	left: 0;
	border:0;
	text-decoration: none;
}

#Content .icon a img, #Right .icon a img {
	border: 1px solid #333333;
	width: 18px;
	height: 18px;
}

#Content .icon a.p1:hover, #Right .icon a.p1:hover { 
	background-color: #FFFF00;
	text-decoration: none;
}

#Content .icon a.p1 .large, #Right .icon a.p1 .large {
	display: block;
	position: absolute;
	width: 0px;
	height: 0px;
	border: 0px;
	top: 0px;
	left: -1000px;
	text-decoration: none;
}

#Content .icon a.p1:hover .large, #Right .icon a.p1:hover .large {
	display: block;
	position: absolute;
	padding-bottom: 2px;
	top: 0px;
	left: 22px;
	width: 150px;
	height: auto;
	border: 1px solid #333333;
	background: #333333;
	text-align: center;
	font: 10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: WHITE;
	text-decoration: none;
}

#Content .icon a.p1:hover .large img, #Right .icon a.p1:hover .large img{
	width: 150px;
	height: auto;
	border: 0px solid #333333;
	border-bottom: 1px solid #333333;
}

#Content img.pasfoto{ border: 1px solid Black; }

#Content img.profiel{
	margin: 4px 4px 0px -2px;
	border: 1px solid Black;
}

#Content img.icon{
	margin: 2px 5px 2px 0px;
	vertical-align: middle;
}

#Content img.iconbutton{
	margin: 0px 0px 20px 4px;
	border: 1px solid Black;
}

#Content .color{ color: #CC6666; }
#Content #Column{ width: 300px; }


#Content .colimg{
	float: left;
	margin: 4px 20px 16px 0px;
	border: 1px solid Black;
}

/* ************************************************************************************************************ */
/* forms */

#Content form{ margin: 0; padding: 0; }

#Content input{
	margin: 0px 0px 0px 0px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	border: 1px solid #999999;
	background-color: White;
	width: 200px;
	vertical-align: middle;
}

#Content textarea{
	margin: 0px 0px 0px 0px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	border: 1px solid #999999;
	background-color: White;
	width: 300px;
	height: 100px;
	overflow: auto;
}

#Content select{
	margin: 0px 0px 0px 0px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	border: 1px solid #999999;
	background-color: White;
	vertical-align: middle;
}

#Content textarea.gedicht{
	width: 400px;
	height: 300px;
}

#Content input.radio{
	width: auto;
	border: 0px solid White;
	background-color: transparent;
}

#Content input.submit{
	width: auto;
	margin: 10px 4px 20px 0px;
	background-color: #F9EEEE;
	border: 1px solid #E7B8B8;
	color: #993333;
	cursor: pointer;
}

#Content input.false{ border: 1px solid RED; }

#Content form.button{
	position: relative;
	padding-left: 24px;
}

#Content form.button input.liefdespost{
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	height: 20px;
	width: 20px;
	background: #990000 url(../images/layout/icon_liefdespost.gif) no-repeat center;
	color: #990000;
	overflow: hidden;
	line-height: 100;
	cursor: pointer;
	border: 1px solid Black;
	text-align: center;
}

#Content form.button input.liefdespost{
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	height: 20px;
	width: 20px;
	background: #990000 url(../images/layout/icon_liefdespost.gif) no-repeat center;
	color: #990000;
	overflow: hidden;
	line-height: 100;
	cursor: pointer;
	border: 1px solid Black;
	text-align: center;
}

/* ************************************************************************************************************ */
/* vote */

#Content #Vote{
	margin: 0px 0px 20px 0px;
	padding: 10px;
	border: 1px solid #E7B8B8;
	background: #F9EEEE url(../images/layout/bg_vote.png) no-repeat bottom right;
}

#Content form.vote{
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 1px 0px 1px 1px;
	width: 190px;
	height: 18px;
	background: #E7B8B8;
}

#Content form.vote input.votebutton{
	float: left;
	margin: 0px 1px 0px 0px;
	padding: 0;
	border: 0px solid #993333;
	background-color: #FFFFFF;
	height: 18px;
	width: 18px;
	font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

#Content form.vote input.votebuttonscore{
	float: left;
	margin: 0px 1px 0px 0px;
	padding: 0;
	border: 0px solid #993333;
	background-color: #E7B8B8;
	height: 18px;
	width: 18px;
	font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

/* ************************************************************************************************************ */
/* polls */

#Content  h1.poll{
	margin: 0;
	padding: 5px;
	font: bold 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #E7B8B8;
	background-color: #F9EEEE;
}

#Content #PollBody{
	background-color: White;
	border-left: 1px solid #E7B8B8;
	border-right: 1px solid #E7B8B8;
	border-bottom: 1px solid #E7B8B8;
}

#Content #PollBody td img{ margin: 5px 0px 0px 0px; }
#Content #PollBody td{
	padding-left: 5px;
	padding-right: 5px;
}

#Content #PollFooter{
	margin: 0px 0px 20px 0px;
	padding: 5px;
	background-color: #F9EEEE;
	border-left: 1px solid #E7B8B8;
	border-right: 1px solid #E7B8B8;
	border-bottom: 1px solid #E7B8B8;
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

#Content #PollBody table{ 
	margin: 0;
	width: 488px;
}

#Content #PollFooter .vrouw{
	font-weight: bold;
	color: #990000;
}

#Content #PollFooter .man{
	font-weight: bold;
	color: #0054A4;
}

#Content input.poll{
	width: auto;
	margin: 2px 10px 0px 10px;
	background-color: transparent;
	border: 0;
}

/* ************************************************************************************************************ */
/* footer div */

#Footer{
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

#Footer a{
	color: #cccccc;
	text-decoration: none;
}

#Footer a:hover{
	color: #98311F;
	text-decoration: none;
}